count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=156
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=154
results:
- base_id: MA0666
  collection: CORE
  matrix_id: MA0666.1
  name: MSX1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0666.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0666.1/
  version: '1'
- base_id: MA0708
  collection: CORE
  matrix_id: MA0708.1
  name: MSX2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0708.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0708.1/
  version: '1'
- base_id: POL001
  collection: POLII
  matrix_id: POL001.1
  name: MTE
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/POL001.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/POL001.1/
  version: '1'
- base_id: MA0863
  collection: CORE
  matrix_id: MA0863.1
  name: MTF1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0863.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0863.1/
  version: '1'
- base_id: MA1108
  collection: CORE
  matrix_id: MA1108.1
  name: MXI1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1108.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1108.1/
  version: '1'
- base_id: MA1108
  collection: CORE
  matrix_id: MA1108.2
  name: MXI1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1108.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1108.2/
  version: '2'
- base_id: PF0138
  collection: PHYLOFACTS
  matrix_id: PF0138.1
  name: MYAATNNNNNNNGGC
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/PF0138.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/PF0138.1/
  version: '1'
- base_id: MA0100
  collection: CORE
  matrix_id: MA0100.3
  name: MYB
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0100.3.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0100.3/
  version: '3'
- base_id: MA1179
  collection: CORE
  matrix_id: MA1179.1
  name: MYB1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1179.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1179.1/
  version: '1'
- base_id: MA1173
  collection: CORE
  matrix_id: MA1173.1
  name: MYB101
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1173.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA1173.1/
  version: '1'
